<?php

##############################################################################
# all_winners.php3                                                           #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);

/*------------ TAG HEADER ----*/
$header_title = "Les derniers gagnants du Kestufoot.";
$header_description = "";
$header_keywords = "Gagnants, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics,
jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

$page_courante = "Les gagnants";

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
	$sub_header='subh_deconnecte.inc';
	
include("header.inc");
?>
<table id=register_main >
<tr>
	<td valign=top id="register_maingauche">
		<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
		<br><br>
		<?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?>
	</td>
	<td id="register_maindroit" >
		<h1 class="boldDark">Les gagnants</h1>
		<div class="smallBoldDark" style="overflow:auto;height:491px;">
	<?php

	include($ARCHIVES_DIR."all_winners.inc");
	?>
		</div>
	</td>
	</tr>
</table>
<?php
include("footer.inc");
close_page($sess);
?>
